Announcement Announcement Module
Collapse
No announcement yet.
Spring Eclipse IDE -problems in installation Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Spring Eclipse IDE -problems in installation

    Hi,

    I am sorry if this is not the right place to raise this issue.
    I am trying to install the WST so as to install Spring IDE 1.3 plugin.

    The WST plugin(180 odd Mb file) is corrupted.I must have tried around 8-10 times now and each time its the same result from all the mirrors that I have tried now.

    I can't proceed without it for Spring IDE 1.3 installation.

    Any idea,if this is a problem being faced by me alone or the downladable jar actually has any problems.

    Regards,
    Chetan

  • #2
    Starting with Spring IDE 1.3.1 WST is not required anymore. If WST is not installed then Spring IDE's BeansXmlEditor is not available. But the other stuff is still working.

    Torsten

    Comment

    Working...
    X